<script src="settings.component.ts"></script>
<div class="iq-sub-dropdown iq-user-dropdown">
  <div class="iq-card shadow-none m-0">
    <div class="iq-card-body p-0 ">
      <div class="bg-primary p-3">
        <h5 class="mb-0 text-white line-height">{{'SETTINGS_MENU.HELLO'|translate}} Nik jone</h5>
        <span class="text-white font-size-12">{{'SETTINGS_MENU.AVAILABLE'|translate}}</span>
      </div>
      <a href="profile.html" class="iq-sub-card iq-bg-primary-hover">
        <div class="media align-items-center">
          <div class="rounded iq-card-icon iq-bg-primary">
            <i class="ri-file-user-line"></i>
          </div>
          <div class="media-body ml-3">
            <h6 class="mb-0 ">{{'SETTINGS_MENU.PROFILE'|translate}}</h6>
            <p class="mb-0 font-size-12">{{'SETTINGS_MENU.PROFILE_DETAILS'|translate}}</p>
          </div>
        </div>
      </a>
      <a href="profile-edit.html" class="iq-sub-card iq-bg-primary-success-hover">
        <div class="media align-items-center">
          <div class="rounded iq-card-icon iq-bg-success">
            <i class="ri-profile-line"></i>
          </div>
          <div class="media-body ml-3">
            <h6 class="mb-0 ">{{'SETTINGS_MENU.EDIT_PROFILE'|translate}}</h6>
            <p class="mb-0 font-size-12">{{'SETTINGS_MENU.EDIT_DETAILS'|translate}}</p>
          </div>
        </div>
      </a>
      <a href="account-setting.html" class="iq-sub-card iq-bg-primary-danger-hover">
        <div class="media align-items-center">
          <div class="rounded iq-card-icon iq-bg-danger">
            <i class="ri-account-box-line"></i>
          </div>
          <div class="media-body ml-3">
            <h6 class="mb-0 ">{{'SETTINGS_MENU.ACCOUNT_SETTINGS'|translate}}</h6>
            <p class="mb-0 font-size-12">{{'SETTINGS_MENU.MANAGE_ACCOUNT'|translate}}</p>
          </div>
        </div>
      </a>
      <a href="privacy-setting.html" class="iq-sub-card iq-bg-primary-secondary-hover">
        <div class="media align-items-center">
          <div class="rounded iq-card-icon iq-bg-secondary">
            <i class="ri-lock-line"></i>
          </div>
          <div class="media-body ml-3">
            <h6 class="mb-0 ">{{'SETTINGS_MENU.PRIVACY_SETTINGS'|translate}}</h6>
            <p class="mb-0 font-size-12">{{'SETTINGS_MENU.PRIVACY_CONTROL'|translate}}</p>
          </div>
        </div>
      </a>
      <div class="d-inline-block w-100 text-center p-3">
        <a class="iq-bg-danger iq-sign-btn" href="#" (click)="signOut()" role="button">{{'SETTINGS_MENU.SIGN_OUT'|translate}}<i class="ri-login-box-line ml-2"></i></a>
      </div>
    </div>
  </div>
</div>
